/* 5-17-18 */
.RadSiteMap {
    font-size: 12px;
}

.topContent .stockStats {
    display: none;
}

.topContent .extraNav {
    right: 8%;
}

.RadSiteMap_Default {
    font-family: "Segoe UI",Arial,Helvetica,sans-serif;
}

.topContent .extraNav {
    position: absolute;
    top: -8px;
    right: 30px;
    padding: 0;
    width: 370px;
    text-align: right;
    font-size: 14px;
    font-size: .9rem;
    letter-spacing: 1px;
    transition: right 0.3s ease-out;
}

    .topContent .extraNav li:first-child::before {
        display: none;
    }

    .topContent .extraNav li::before {
        content: "|";
        display: inline-block;
        margin: 0 11px 0 8px;
    }

    .topContent .extraNav li:first-child {
        margin-top: 0;
    }

    .topContent .extraNav li {
        display: inline-block;
        margin: 0;
        margin-top: 0px;
        color: #fff;
        color: rgba(255,255,255,.8);
    }

    .topContent .extraNav li {
        margin-top: 5px;
    }

        .topContent .extraNav li a {
            color: #fff;
            color: rgba(255,255,255,.9);
        }

            .topContent .extraNav li a:hover, .navMenu .extraNav li a:focus {
                color: #95bbc4;
            }





@media only screen and (max-width: 768px) {
    .navMenu .extraNav {
        display: block;
    }

    .topContent .extraNav {
        display: none;
    }
}

/* #403770 */
.bannerArea .banner-title,
.bannerArea h1 {
    display: table-cell;
    margin: 0;
    color: #fff;
    font-size: 2.5em;
    font-weight: 300;
    opacity: .95;
}

.bannerArea .banner-title {
    vertical-align: middle;
    padding: 0 5px;
}

.bannerArea h1 {
    vertical-align: top;
    padding: 30px 5px 0;
}

.sectionBanner.largeBanner .banner-title {
    vertical-align: top !important;
    padding: 30px 5px 0 !important;
}
